using System.ComponentModel;

namespace Hotline.Share.Enums.Snapshot;
/// <summary>
/// 红包审核状态
/// </summary>
public enum ERedPackAuditStatus
{
    /// <summary>
    /// 待审批
    /// </summary>
    [Description("待审批")]
    Pending,

    /// <summary>
    /// 同意
    /// </summary>
    [Description("同意")]
    Agree,

    /// <summary>
    /// 拒绝
    /// </summary>
    [Description("拒绝")]
    Refuse,
}
